StackMoreLayersДокументация
APIReference

Отменить загрузку датасета

DELETE
/datasets/uploads/
АвторизацияBearer <token>

StackMoreLayers API token. Send as Authorization: Bearer sml_pat_live_<prefix>.<secret>.

In: header

Заголовки

X-SML-Upload-Session*string

Opaque, API-token-bound resumable upload session. Treat it as a secret: do not log it or send it to Object Storage.

Length32 <= length <= 6144

Ответ

application/json

application/json

application/json

curl -X DELETE "https://example.com/datasets/uploads/" \  -H "X-SML-Upload-Session: stringstringstringstringstringst"
Пусто